.marquee {
	display: block;
	position: relative;
	padding: 0.3rem 0;
	overflow: hidden;
}

	.marquee .travel-dot-h {
		position: absolute;
		top: 0;
		left: 0;
	}

	.marquee .travel-dot-h:nth-child(2) {
			top: auto;
			bottom: 0;
			animation-direction: reverse;
		}

	.marquee .slider {
		position: relative;
		border-top: 0.01rem solid var(--grey);
		border-bottom: 0.01rem solid var(--grey);
		/*overflow: hidden;*/
	}

	.marquee .track {
		display: flex;
		touch-action: none;
		user-select: none;
		align-items: center;
		gap: 1.17rem;
		padding: 0rem 0;
		padding-right: 0.24rem;
		width: max-content;
		white-space: nowrap;
	}

	.marquee .track .media-frame {
			display: flex;
			position: relative;
			align-items: center;
			justify-content: center;
			height: 1rem;
			width: auto;
		}

	.marquee .track .media {
			appearance: none;
			user-select: none;
			pointer-events: none;
			width: auto;
			height: auto;
			object-fit: contain;
			max-height: 0.62rem;
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {.marquee {
		padding: 0.1rem 0
}

		.marquee .slider {
			padding: 0.2rem 0;
		}

		.marquee .track {
			gap: 0.6rem;
			padding-right: 0.6rem;
		}

			.marquee .track .media-frame {
				height: 0.7rem;
			}

			.marquee .track .media {
				max-height: 0.22rem;
			}
	}
